html {
    -webkit-text-size-adjust: none
}
video {
    max-width: 100%;
    height: auto
}
video {
    max-width: 100%;
    height: auto
}
div.itemVideoEmbedded {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}
div.itemVideoEmbedded iframe,
div.itemVideoEmbedded object,
div.itemVideoEmbedded embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.toogle__menu {
    display: none;
}
@media only screen and (max-width: 1024px) {
    #body-wrapper .rt-block.totop {
        /* display: none!important */
    }
}
@media(max-width:1300px) {
    #rt-showcase .camera_prev {
        left: 20px;
        width: 50px;
        height: 50px;
        border-radius: 50px;
        background-color: #fff;
        background-position: center center
    }
    #rt-showcase .camera_next {
        right: 20px;
        width: 50px;
        height: 50px;
        border-radius: 50px;
        background-color: #fff;
        background-position: center center
    }
    #rt-showcase .camera_prev span,
    #rt-showcase .camera_next span {
        width: 50px;
        height: 50px;
        background-position: center center
    }
}
@media(max-width:1200px) {
    ul.sf-menu {
        text-align: center;
		width:100%
    }
    ul.sf-menu>li {
        float: none;
        display: inline-block;
        margin: 0 1px 0 0
    }
    ul.sf-menu>li:after {
        display: none
    }
    ul.sf-menu>li>a,
    ul.sf-menu>li>span.separator {
        padding: 0 12px;
        font-size: 13px
    }
    ul.sf-menu>li.lastItem {
        margin-left: 0
    }
    #main #rt-feature .rt-container:after {
        left: 620px
    }
    #main #rt-feature .rt-container:before {
        left: 300px
    }
    .projects li {
        width: 220px
    }
    .our_team>ul>li {
        width: 220px
    }
    .about_us .list1 {
        padding-left: 20px
    }
    .about_us .catItemImageBlock {
        margin-bottom: 20px
    }
    .choose_us li {
        width: 460px
    }
    .customers_say li {
        width: 220px
    }
    .compare li {
        width: 250px
    }
    .offers li {
        width: 300px
    }
    .services li {
        width: 270px
    }
    .mb8-sa4 #rt-sidebar-a {
        padding-left: 0
    }

	.header_address {
		max-width: 200px;
	}

	body #rt-logo span {
		font-size: 14px;
	}

	.body #rt-logo img {
		max-width: 100px !important;
	}
}
@media only screen and (max-width: 979px) {
    .blocks .rt-block {
        padding-right: 0
    }
    #main #rt-feature .rt-container:after,
    #main #rt-feature .rt-container:before {
        display: none
    }
    .projects .modulePretext {
        padding-left: 40px;
        padding-right: 40px
    }
    .projects li {
        width: 160px
    }
    .our_team>ul>li {
        width: 166px
    }
    .about_us .list1 {
        float: none;
        display: inline-block;
        padding-left: 0
    }
    .choose_us li {
        width: 352px
    }
    .customers_say li {
        width: 166px
    }
    .compare li {
        width: 190px
    }
    .offers li {
        width: 352px
    }
    .services li {
        width: 226px
    }
    .services h4 {
        font-size: 14px
    }
    a.moduleItemReadMore,
    a.k2ReadMore,
    a.moduleCustomLink,
    #camera-slideshow a.moduleItemReadMore,
    button.button,
    input.button {
        padding: 7px 20px;
        font-size: 16px
    }
    .blog div.catItemImageBlock,
    .blog div.userItemImageBlock,
    .blog div.itemImageBlock {
        /*max-width: 400px;*/
        float: none;
		margin:0 auto;
    }
    .blog div.catItemImageBlock a,
    .blog div.userItemImageBlock a,
    .blog div.itemImageBlock a,
    .blog div.catItemImageBlock span,
    .blog div.userItemImageBlock span,
    .blog div.itemImageBlock span,
    .blog div.catItemImageBlock img,
    .blog div.userItemImageBlock img,
    .blog div.itemImageBlock img {
        max-width: 100%
    }
    .contact-misc {
        font-size: 11px
    }
    .contact-misc span {
        font-size: 10px
    }
    span.catItemEditLink,
    span.itemEditLink,
    span.userItemEditLink {
        display: none!important
    }
    form dt {
        margin: 0
    }
    #contact-form-cont div.contact-form #contact-form textarea {
        height: 160px
    }
    .rt-block.totop {
       /*  display: none!important */
    }

	body #rt-logo img {
		max-width: 214px !important;
	}
	body #rt-logo span {
		font-size: 14px;
		line-height: 14px;
	}
	body #rt-logo,
	body #rt-logo:hover{
		padding: 12px 0px 12px 12px;
		width:100%;
	}
	#rt-top .mod_search {
		width: 100%;
	}
	#rt-top .mod_search #mod-search-searchword {
		width: 145px;
	}
	.header_address {
		max-width: 166px;
		font-size: 14px;
		line-height: 20px;
		padding: 12px 0 0 8px;
	}
	.header_phones {
		font-size: 14px;
		line-height: 20px;
	}
	.b-product__slider {
		width:100%;
		max-width: 480px;
	}
}
@media only screen and (max-width: 767px) {
    body {
        padding: 0
    }
    #body-wrapper .rt-container {
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box
    }
    h1,
    h2,
    h3 {
        text-align: center
    }
    #rt-top {
        text-align: center
    }
    #rt-top .mod_search {
        float: none;
        display: inline-block
    }
    .select-menu {
        width: 100%
    }
    select.select-menu {
        display: block
    }
	.top-menu-toggle {
		display:block;
	}
    ul.sf-menu {
        display: none;
    }
	ul.sf-menu>li {
		float: none;
		display: block;
		margin: 0 0 1px 0;
	}
    .copyright {
        text-align: center
    }
    #rt-footer {
        text-align: center
    }
    .our_team>ul {
        text-align: center
    }
    .our_team>ul>li {
        width: 268px;
        float: none;
        display: inline-block;
        text-align: left;
        padding-bottom: 20px
    }
    .choose_us ul,
    .customers_say ul,
    .compare ul,
    .offers ul {
        margin: 0
    }
    .choose_us li,
    .customers_say li,
    .compare li,
    .offers li {
        margin: 0;
        width: 100%
    }
    .customers_say li {
        padding-bottom: 20px
    }
    .compare .catItemImageBlock,
    .customer_services .catItemImageBlock {
        margin-right: 20px
    }
    .services ul {
        text-align: center
    }
    .services li {
        width: 280px;
        float: none;
        display: inline-block;
        text-align: left
    }
    .services_list {
        text-align: center
    }
    .services_list ul {
        width: 300px;
        display: inline-block;
        text-align: left
    }
    #team .catItemImageBlock {
        float: left;
        margin-right: 20px
    }
    #isotopeContainer.columns_1 .catItemImageBlock {
        float: none;
        margin: 0 0 20px 0
    }
    div.itemContainer {
        width: 100%!important
    }
    span.catItemEditLink,
    span.itemEditLink,
    span.userItemEditLink {
        display: none!important
    }
    #body-wrapper #contact-form-cont,
    #body-wrapper #contact-address {
        width: 100%
    }
    .contact-form {
        margin: 0
    }
    form dt {
        margin: 0
    }
    #contact-form-cont div.contact-form {
        border: 0;
        margin: 0 0 2em 0;
        padding: 0
    }
    fieldset.word #search-searchword {
        width: 100%
    }
    form#comment-form input.inputbox,
    form#comment-form textarea#commentText {
        width: 100%
    }
    div.itemCommentsForm form span#formLog {
        padding: 0
    }
    .component-content div.login input.inputbox {
        width: 100%
    }
    div.text404 #mod-search-searchword {
        width: 100%
    }
    #k2Container.k2AccountPage input.inputbox,
    #k2Container.k2AccountPage input[type="text"],
    #k2Container.k2AccountPage textarea#jform_profile_aboutme,
    #k2Container.k2AccountPage select {
        width: 98%
    }
    div.toggle-editor {
        display: none
    }
    div.k2AccountPageNotice {
        margin: 0 0 1em 0
    }
    div.k2Pagination li.pagination-start,
    div.pagination li.pagination-start,
    div.itemCommentsPagination li.pagination-start,
    div.k2Pagination li.pagination-prev,
    div.pagination li.pagination-prev,
    div.itemCommentsPagination li.pagination-prev,
    div.k2Pagination li.pagination-next,
    div.pagination li.pagination-next,
    div.itemCommentsPagination li.pagination-next,
    div.k2Pagination li.pagination-end,
    div.pagination li.pagination-end,
    div.itemCommentsPagination li.pagination-end {
        display: none
    }
    #map {
        height: 22em
    }
    .rt-block.totop {
       /*  display: none!important */
    }
    .siteName {
        display: inline-block
    }
    .smile {
        text-align: center!important
    }
    div.img404 {
        width: 100%;
        float: none;
        margin: 0 0 2em 0
    }
    div.text404 #mod-search-searchword {
        margin: 0 .5em 1em 0;
        width: 70%
    }
    .tip-wrap {
        display: none!important
    }
    .extraFieldsIntroText {
        float: left;
        min-width: 140px;
        width: 100%
    }
	#rt-top .mod_search {
		width: 300px;
	}
	#rt-top .mod_search #mod-search-searchword {
		width: 278px;
	}
	body #rt-logo img {
		max-width: 272px !important;
	}
	body #rt-logo span {
		font-size:16px;
		text-align:left;
	}
	body #rt-logo, body #rt-logo:hover {
		max-width: 360px;
		padding: 12px 12px;
		width:auto;
	}
	.header_phones {
		font-size: 16px;
		line-height: 24px;
		text-align:left;
	}
	.header_address {
		max-width: 200px;
		font-size: 16px;
		line-height: 24px;
		padding: 12px 0 0 44px;
		text-align:left;
	}
	.#rt-top .rt-container {
		margin-bottom:0px;
	}
	ul.sf-menu>li:hover>ul, ul.sf-menu>li.sfHover>ul {
		display:block !important;
		position: static;
		width: 100%;
	}
	ul.sf-menu>li:hover>ul li, ul.sf-menu>li.sfHover>ul li {
		float:none;
	}
    .title_menu-bottom {
        text-align: left;
        display: flex;
        align-items: center;
    }
    .toogle__menu {
        display: flex;
        margin-left: 5px;
    }
}
@media(max-width:660px) {
    .blog .catItemImageBlock, .blog .itemImageBlock, .blog .userItemImageBlock, .blog .genericItemImageBlock, .blog .tagItemImageBlock {
        float: none
    }
}
@media(max-width:568px) {
    div.itemImageBlock {
        float: none
    }
    #port .itemImageBlock {
        float: none;
        width: 100%;
        margin-right: 0
    }
    #team .catItemImageBlock {
        float: none;
        margin-right: 0
    }
	#rt-footer .rt-container .menu {
		width: 100%;
	}

    .services li {
        width: 100%;
        margin: 0;
    }
}
@media only screen and (max-width: 479px) {
    .select-menu {
        width: 100%
    }
    select.select-menu {
        display: block
    }
    ul.sf-menu {
        display: none;
    }
    div.social-button span.label {
        display: block;
        float: none
    }
    div.itemContainer {
        width: 100%!important
    }
    span.catItemEditLink,
    span.itemEditLink,
    span.userItemEditLink {
        display: none!important
    }
    #body-wrapper #contact-form-cont,
    #body-wrapper #contact-address,
    #body-wrapper .contact-misc p {
        width: 100%
    }
    div.contact-misc div.one_half {
        width: 100%;
        margin: 0
    }
    dd.editor #description_parent {
        display: none!important
    }
    dd.editor #description {
        display: block!important
    }
    form dt {
        margin: 0
    }
    .contact-form {
        margin: 0
    }
    #contact-form-cont div.contact-form {
        border: 0;
        margin: 0 0 2em 0;
        padding: 0
    }
    fieldset.word #search-searchword {
        width: 100%
    }
    form#comment-form input.inputbox,
    form#comment-form textarea#commentText {
        width: 100%
    }
    div.itemCommentsForm form span#formLog {
        padding: 0
    }
    .component-content div.login input.inputbox {
        width: 100%
    }
    div.text404 #mod-search-searchword {
        width: 100%
    }
    #k2Container.k2AccountPage input.inputbox,
    #k2Container.k2AccountPage input[type="text"],
    #k2Container.k2AccountPage textarea#jform_profile_aboutme,
    #k2Container.k2AccountPage select {
        width: 97%
    }
    div.k2AccountPageNotice {
        margin: 0 0 1em 0
    }
    div.toggle-editor {
        display: none
    }
    div.k2Pagination li.pagination-start,
    div.pagination li.pagination-start,
    div.itemCommentsPagination li.pagination-start,
    div.k2Pagination li.pagination-prev,
    div.pagination li.pagination-prev,
    div.itemCommentsPagination li.pagination-prev,
    div.k2Pagination li.pagination-next,
    div.pagination li.pagination-next,
    div.itemCommentsPagination li.pagination-next,
    div.k2Pagination li.pagination-end,
    div.pagination li.pagination-end,
    div.itemCommentsPagination li.pagination-end {
        display: none
    }
    #map {
        height: 15em
    }
    input#submitCommentButton {
        margin: 0 0 1em 0
    }
    div.img404 {
        width: 100%;
        float: none;
        margin: 0 0 2em 0
    }
    div.text404 #mod-search-searchword {
        margin: 0 .5em 1em 0;
        width: 70%
    }
    .rt-block.totop {
        /* display: none!important */
    }
    div.text404 #mod-search-searchword {
        margin-bottom: 1em
    }
    #wrapper .mobilePortrait {
        display: block!important
    }
    .tip-wrap {
        display: none!important
    }
	.header_phones {
		display: block;
		text-align: center;
		width: fit-content;
		max-width: 100%;
		padding-left:0px;
		padding-right:0px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.header_phones span:first-child {
		padding:0 12px;
	}
	.header_address {
		display: none;
		text-align: center;
		width: 100%;
		max-width: 100%;
		padding-left:0px;
		padding-right:0px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.header_phones br {
		display:none;
	}
	#rt-top .rt-container {
		padding-top: 24px;
		padding-bottom: 18px;
	}
}

@media only screen and (max-width: 359px) {
	.header_phones br {
		display: inline;
	}
	body #rt-logo img {
		/* max-width: 80px !important; */
	}
	body #rt-logo span {
		font-size: 14px;
	}
	#rt-top .mod_search {
        width: 248px;
	}
	#rt-top .mod_search #mod-search-searchword {
		width: 226px;
	}
}
